/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

/****************************************************/
/*         PRODUCTS                                 */
/****************************************************/

.cartupdate a, .cartcontinue a, button, a.learn,
html input[type="button"],
input[type="reset"],
input[type="submit"]{
  text-decoration: none;
  color: #ffffff;
  font-size: 13px;
  background-color: #2c2c2c;
  cursor: pointer;
  margin: 0px 0 0px 0;
  padding: 15px 30px;
  line-height: 26px;
  font-weight: normal;
  border-radius: 3px;
  text-decoration: none;
  border: none;
  }
.cartupdate a:hover, .cartcontinue a:hover,  button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  opacity: 0.9;
  }
#shop a.learn:hover {
   background-color: #006ABA;
   color: white;
  }
.notifystock.detailnotifystock {
  display: none;
  }
 
/******************************CATEGORY PAGE******************************/
#shop {
	padding: 40px 0;
	}
div.payprovline img {
	display: none;
	}

#shop .category {
	width: 23.0%;
	margin-right: 2.0%;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
	float: left;
	text-align: center;
	display: table-cell;
	background-color: #ffffff;
	
	}
#shop .category .catname {
	line-height: 20px;
	background-color: #444;
	color: #ecde8d;
	font-size: 13px;
	text-transform: uppercase;
	}
#shop .catname br {
	display: none;
	}
#shop .catname {
	margin-top: 6px;
	}
/******************************PRODUCT PAGE******************************/
.shopprods .checkoutbutton {
	display: none;
	}
#shop .product {
	width: 23.0%;
	margin-right: 1.0%;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-bottom: 10px;
	position: relative;
	float: left;
	text-align: center;
	display: table-cell;
	border: none;
	background-color: white;
	}

#content .special .product {
	padding-top: 0;
	}
#shop .product div.prodimage {

	position: relative;
	}
#shop .product img.prodimage {
	vertical-align: middle;
	line-height: normal;
	
	}
#shop div.prodinstock {
	display: none;
	}
 #shop .product .addtocart {
	display: none;
	}
#shop .product br {
	display: none;
	}

#shop .product .prodname {
	padding: 0px 20px;
	min-height: 50px;
	}
#shop .product .prodprice {
	font-size: 14px;
	}

#shop .product .prodname a.ectlink {
	font-size: 14px;
	font-weight: bold;
	color: black;
	text-decoration: none;
	}
#shop .product .prodname a.ectlink:hover {
	text-decoration: underline;
	}
/*****************************PRUDUCT DETAIL PAGE***********************/
#shop div.detailimage {
	float: left;
	width: 40%;
	margin-right: 4%;
	border: 1px solid #ddd;
	}
#shop div.option {
	float: none !important;}

#shop .detailprice, #shop .detailname, #shop .detaildescription, #shop .detailoptions, #shop .detailquantity, #shop .detailaddtocart, #shop .previousnext, #shop .navlinks{
	margin-bottom: 10px;
	margin-left: 50%;
	}
#shop .navlinks {
	margin-bottom: 20px;
	}
#shop .detailname h1 {
	margin-top: 20px;
	font-weight: 300;
	font-size: 30px;
	text-transform: none;
	}
#shop h3 {
	font-size: 15px;
	}
#shop .detailquantity input {
	width: 40px;
	padding: 5px;
	}
#shop .detailquantitytext {
	float: left;
	margin-right: 5px;
	margin-top: 3px;
	}
#shop .detailprice {
	font-size: 14px;
	}
a.emailfriend {
	display: none;
	}
.detailprodoption {
	display: inline-block;
	}
.detailoption br {
	}
.detailoption span {
	margin: 0 20px 0 5px;
	}
.detailoptiontext {
	margin-top: 20px;
	}
.previousnext strong {
	font-weight: 400;
	font-size: 12px;
	}
div.optiontext {
	float: none !important;
	clear: none !important;
	width: auto !important;
	}
/*****************************CART PAGES*******************************/

div.cartupdate {
	text-align: right;
	}
span.cartoption {
	display: none;
	}
#cpncode {
	margin-bottom: 10px;
	}
img.cartimage {
	width: 100px;
	}
table.cobtbl {
	border: none;
	}
td.cobhl {
	vertical-align: top;
	}
td.cobhl p {
	margin-bottom: 0;
	}
table#shipoptionstable {
	width: auto;
	}
table.payprovider {
	width: 200px;
	text-align: left;
	margin-bottom: 0;
	}
table.payprovider img {
	display: none;
	}
table.cdform input.checkoutbutton {
	padding: 10px;
	}
tr.billformrow td {
	padding: 0;
	padding-right: 20px;
	padding-bottom: 5px;
	}
table.cdform table {
	width: 50%;
	}
#ordcheckoutextra2 {
	width: 90%;
	height: 40px;
	}
div.checkoutbutton2 {
	text-align: center !important;
	}

@media only screen and (max-width: 768px) {
#shop .product {
	width: 31.0%;
	}
}
@media only screen and (max-width: 568px) {
#shop .product {
	width: 47.0%;
	}
#shop div.detailimage {
	float: none;
	width: 100%;
	margin: 0;
}
#shop .detailprice, #shop .detailname, #shop .detaildescription, #shop .detailoptions, #shop .detailquantity, #shop .detailaddtocart, #shop .previousnext, #shop .navlinks{
	margin-bottom: 10px;
	margin-left: 0;
	}
}
@media only screen and (max-width: 400px) {
 #shop .product {
	width: 100.0%;
	margin-right: 0;
	}
#shop {
	font-size: 13px;
	}

}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}